Page MenuHomePhabricator

[AG] Task: Going back via linked bullet points in the progress bar
Closed, ResolvedPublic8 Estimated Story Points

Description

*The user can go back to his previous step(s) by clicking on the bullet point in the progress bar
*This task includes also going back via the browser back button
*There is no going forward

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE set Security to None.
KasiaWMDE edited a custom field.
KasiaWMDE lowered the priority of this task from Medium to Low.Nov 2 2015, 10:58 AM
Tobi_WMDE_SW raised the priority of this task from Low to Medium.Nov 23 2015, 1:09 PM
Jakob_WMDE moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-25 board.
Tobi_WMDE_SW closed this task as Resolved.Dec 9 2015, 2:04 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the archived--TCB-Team board.Jan 6 2016, 4:10 PM